@charset "Shift_JIS";
/*--------------------------------------
  index.html
---------------------------------------*/

#main #sign {
	margin-top: 0px;
	text-align: right;
	display: none;
}

#main #sign span {
	display:inline-block;
	height:28px;
}

#main dl dt {
	background:transparent url("../design/icon_02.gif") no-repeat 2px center;
	padding:0 0 0 15px;
}

#main dl dd {
	margin-left:15px;
}
.mainer ul#new, .mainer ul#info {
	margin-top: 3px;
	margin-bottom: 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.mainer ul#new li {
	background-image: url('../design/icon_02.gif');
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}
.mainer ul#info li {
	background-image: url('../design/icon_03.gif');
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 5px;
}
.mainer p.blog {
	text-align:right;
}
